For AI agents: the complete documentation index is available at /llms.txt, the full documentation bundle is available at /llms-full.txt, and this page is available as Markdown at /api/bre-b-transfers/create.md.
  • English
  • Create a BRE-B COP transfer

    Generated from the Finity OpenAPI specification.

    Base URLhttps://api.finity.com.co

    BRE-B Transfers

    POST/v0/breb-transfers

    Create a BRE-B COP transfer

    Bearer token required

    Request

    This endpoint does not require parameters.

    JSON body *

    Responses

    201Transfer created
    success *: boolean
    data *: object
      id *: integer
      cop_amount *: string
      key: object
        type: string
        value: string
      bank_name: string
      first_name: string
      last_name: string
      transfer_amount *: string
      withdrawal_cost *: string
      total_withdrawal *: string
      total_received *: string
    400Invalid request

    Try it live

    Live request

    Try this endpoint

    Configure the request and send it directly to the Finity API.

    POST
    Code language

    Authentication

    Use a Bearer token to authorize this request.

    Optional

    Request body

    Send a JSON payload with this request.

    JSON
    Request URLProduction
    POSThttps://api.finity.com.co/v0/breb-transfers
    Generated Shell requestReady to copy
    curl -X POST \
      'https://api.finity.com.co/v0/breb-transfers' \
      -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
      -H 'Content-Type: application/json' \
      -d '{}'